@font-face {
  font-family: "iconfont"; /* Project id 2952672 */
  src: url('iconfont.woff2?t=1648104019026') format('woff2'),
       url('iconfont.woff?t=1648104019026') format('woff'),
       url('iconfont.ttf?t=1648104019026') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fengsu:before {
  content: "\e606";
}

.icon-shidu:before {
  content: "\e60a";
}

.icon-wendu:before {
  content: "\e610";
}

.icon-guangzhao:before {
  content: "\e608";
}

.icon-fengxiang:before {
  content: "\e783";
}

.icon-jiangyuliang:before {
  content: "\ea32";
}

.icon-tudihetong:before {
  content: "\e7dd";
}

.icon-yingjiaotudizengzhishui:before {
  content: "\e61f";
}

.icon-tudizheng:before {
  content: "\e650";
}

.icon-nongziliebiao:before {
  content: "\e6d8";
}

.icon-huanjingwenshidu:before {
  content: "\e706";
}

.icon-icon01:before {
  content: "\e62e";
}

.icon-dingwei:before {
  content: "\e692";
}

.icon-nongji1:before {
  content: "\e623";
}

.icon-kaoqin:before {
  content: "\e767";
}

.icon-qinwubaobei:before {
  content: "\e661";
}

.icon-zhongzhi:before {
  content: "\e695";
}

.icon-kaoqin1:before {
  content: "\e716";
}

.icon-zhongzhi1:before {
  content: "\e626";
}

.icon-nongminnan:before {
  content: "\e603";
}

.icon-dingdanguanli-suoyoudingdan-36:before {
  content: "\e672";
}

.icon-zhongguoditu:before {
  content: "\e6b7";
}

.icon-xiaomai:before {
  content: "\e602";
}

.icon-licheng:before {
  content: "\e6e6";
}

.icon-pinzhong:before {
  content: "\e66d";
}

.icon-quxiaoquanping:before {
  content: "\e6e5";
}

.icon-quanping:before {
  content: "\e62b";
}

.icon-iconfontyoujiantou-copy:before {
  content: "\e601";
}

.icon-caigouleixingzhanbi:before {
  content: "\e627";
}

.icon-xinxi:before {
  content: "\e648";
}

.icon-zongheguanli:before {
  content: "\e642";
}

.icon-ziyuanleixingguanli_huaban:before {
  content: "\e625";
}

.icon-mianji:before {
  content: "\e600";
}

.icon-xiangmu:before {
  content: "\e611";
}

.icon-siji-:before {
  content: "\e604";
}

.icon-shejishengchan:before {
  content: "\e605";
}

.icon-tiankuaifenbu:before {
  content: "\e69e";
}

.icon-sousuo:before {
  content: "\e684";
}

.icon-nongji:before {
  content: "\e61b";
}

.icon-liebiao:before {
  content: "\e62d";
}

.icon-ditu:before {
  content: "\e64e";
}

